mode: separate-outputs

# rune to etch
etching:
  # rune name
  rune: SHOVEL.DOLPHIN.COFFEE
  # allow subdividing super-unit into `10^divisibility` sub-units
  divisibility: 2
  # premine
  premine: 1
  # total supply, must be equal to `premine + terms.cap * terms.amount`
  supply: 8000001
  # currency symbol
  symbol: S
  # mint terms
  terms:
    # amount per mint
    amount: 1000
    # maximum number of mints
    cap: 8000

inscriptions:
  # path
  - file: r1b.yaml
